<html>

<head>
<meta http-equiv="Content-Language" content="en-au">
<meta http-equiv="Content-Type" content="text/html; charset=windows-1252">
<META HTTP-EQUIV="Pragma" CONTENT="no-cache">
<META HTTP-EQUIV="Expires" CONTENT="-1">
<meta name = "viewport" content = "width = device-width">
<title>MP ~~~Web Interface~~~ - ~~~Remote Shutdown Options~~~</title>

<link rel="stylesheet" type="text/css" href="style.css">

<SCRIPT language="JavaScript">
<!--hide

function Suspend()
{
if (window.confirm("~~~Are you sure you want to suspend your MediaPortal TV Server PC?~~~"))
	{
	window.location='power?Action=suspend';
	window.close();
	}
}

function Hibernate()
{
if (window.confirm("~~~Are you sure you want to hibernate your MediaPortal TV Server PC?~~~"))
	{
	window.location='power?Action=hibernate';
	window.close();
	}
}
function Restart()
{
if (window.confirm("~~~Are you sure you want to restart your MediaPortal TV Server PC?~~~"))
	{
	window.location='power?Action=restart';
	window.close();
	}
}
function Shutdown()
{
if (window.confirm("~~~Are you sure you want to shutdown your MediaPortal TV Server PC?~~~"))
	{
	window.location='power?Action=shutdown';
	window.close();
	}
}
//-->
</SCRIPT>


</head>

<body>
<table id="whole" border="0" cellspacing="0" width=100%>
	<tbody>
		<tr>
			<td>

<center>
<br>

<br><br>
<b>~~~Remote Shutdown Options~~~</b>
<br><br>

<table border="0" cellpadding="4" cellspacing="1">
<font face="Arial">
<tr><td align=center><input type=button value='Suspend' onclick=Suspend()></td>
<td align=center><input type=button value='Hibernate' onclick=Hibernate()></td>
<td align=center><input type=button value='Restart' onclick=Restart()></td>
<td align=center><input type=button value='Shutdown' onclick=Shutdown()></td></tr>
</table>
<br><br>
<table border="0" id="table1" cellpadding="4" cellspacing="1">
<tr><td><input type=button value="Back" onclick=history.go(-1)></td></tr>
</table>

</center>
</body>
<HEAD>
<META HTTP-EQUIV="Pragma" CONTENT="no-cache">
<META HTTP-EQUIV="Expires" CONTENT="-1">
</HEAD>

</html>